.ibanner-content-top{
	margin: 0 auto;
    text-align: center;
    width: 960px;
	padding-bottom:20px;
	background: url("../images/border-slide.png") no-repeat scroll center bottom transparent;
}
.pikachoose{position:relative; overflow:hidden ; height:395px; margin:0 auto;}
#ft-buttons-slideshowHolder{ z-index:1;}
#ft-buttons-slideshowHolder,
.thumbcontroler { bottom: 20px;    height: 41px;    padding: 0 !important;    position: absolute;    text-align: right !important;    width: auto !important; right:30px}

#ft-buttons-slideshowHolder a{ margin-left:3px; text-indent:99999px ; padding:0px !important; width:61px; height:35px; float:right; border:3px solid #07102f}

.thumbcontroler img{ border:3px solid #07102f;}
#ft-buttons-slideshowHolder a.ft-button-slideshowHolder-active{ padding:0px !important; width:61px; height:35px; float:right; border:3px solid #fe671e}